<?php

if (isset($_REQUEST['vista'])) {
    if ($_REQUEST['vista'] == 'especie') {
        include 'Mantenedores/especies/especie.php';
    }
    
    if ($_REQUEST['vista'] == 'parametros') {
        include 'Mantenedores/parametros/index.php';
    }
    
    if ($_REQUEST['vista'] == 'exportador') {
        include 'Mantenedores/exportadora/index.php';
    }
    
    if ($_REQUEST['vista'] == 'norma') {
        include 'Mantenedores/norma/index.php';
    }
    if ($_REQUEST['vista'] == 'normadet') {
        include 'Mantenedores/norma/detalle_norma.php';
    }
    if ($_REQUEST['vista'] == 'normapar') {
        include 'Mantenedores/norma/detalle_parametros.php';
    }
    if ($_REQUEST['vista'] == 'archivo') {
        include 'Mantenedores/archivo/index.php';
    }
}

if (isset($_REQUEST['inspeccion'])) {
    if ($_REQUEST['inspeccion'] == 'planillas') {
        include 'Ingreso/Planillas/index.php';
    }
    if ($_REQUEST['inspeccion'] == 'ingresopla') {
        include 'Ingreso/Planillas/form_pla.php';
    }
    if ($_REQUEST['inspeccion'] == 'ingresodef') {
        include 'Ingreso/Planillas/tabla_defecto.php';
    }
    if ($_REQUEST['inspeccion'] == 'ingresoproceso') {
        include 'Ingreso/Planillas_procesos_activos/tabla_procesos.php';
    }
    if ($_REQUEST['inspeccion'] == 'procesos_activos') {
        include 'Ingreso/Planillas_procesos_activos/index.php';
    }


    //Sincronizar
     if ($_REQUEST['inspeccion'] == 'subirplanillas') {
         include '../sincronizar/sincronizar_planillas.php';
     }
     if ($_REQUEST['inspeccion'] == 'subirfotos') {
         include '../sincronizar/subir_fotos.php';
     }
     if ($_REQUEST['inspeccion'] == 'sincrosistema') {
         include '../sincronizar/sincronizar_bd.php';
     }
     if ($_REQUEST['inspeccion'] == 'sincrobd') {
         include '../sincronizar/sincronizar_archivo.php';
     }

}


if (isset($_REQUEST['cliente'])) {
    if ($_REQUEST['cliente'] == 'graficos') {
        include 'Informes/graficos/index.php';
    }
}
